{{ if gt .TotalPages 1 }}
<!-- Blog pagination -->
<div class="blog-pagination">
  <ul class="justify-content-center">
    {{ if .HasPrev }}
    <li><a href="{{ .Prev.URL }}" aria-label="Previous"><i class="fa fa-chevron-left" aria-hidden="true"></i></a></li>
    {{ end }}
    {{if .HasNext }}
    <li><a href="{{ .Next.URL }}" aria-label="Next"><i class="fa fa-chevron-right" aria-hidden="true"></i></a></li>
    {{ end }}
  </ul>
</div>
<!-- End blog pagination -->
{{ end }}